Subject: New user needs HELP!
From: [email-masked] (Mike Pelletier)
To: [email-masked]
Date: Tue, 14 Feb 1995 10:59:00 -0500

Hello all.

I recently bought a copy of lightwave secondhand.  I got the dongle, so it
works, but I didn't get the manual and the guy I bought it from sold the manual
to someone else (grr) so I have some questions that are probably in the manual
but, since I don't have one...

1. How do you get surfaces and colors on objects to stay there?  I've tried
while making the object (using the option to rename surface) and in the polygon
menu to apply the surface, but when I get to rendering (ya, real slow but at
least it works) the surfaces never show up.  Is there a separate prg for making
objects with surfaces or am I just too dense to see how it's done?  Also, how
can you use iff pics as surfaces or tack them on to objects?

2. To make an engine on a spaceship, do you have to stuff a light in there or
is there another way?  And will turning up the fog level make the light look
like an engine exhaust?